<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXLtzcqCpfymRxczWtlFMHqxTFcmEakM33RfROVaMOpHDkFgXB3DsiaVhHawS17O1PqihJKI9efltBPzsmCJv9YPL5g9mBsArB-9mYTY8hXcx-CHQcAfqpj2m6qjbzLKMUVxBNBdC-Aju0O3DmpCw4Pl804ATcmci0NlFh7ESq2LqRb-WscAC1EOCWwadwmQ8Fy9EQ-ykepJDcvz4OuDoZpI2VnDdeqOca5jItf19bQqA_t1eZwG7hOBI2ivsIgbJkE7f0ZO6Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757772273279" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">4da4606f-b9c2-1d03-7494-200fd8f362a7</string>
</map>
